{
  "name": "craynic.net-mvh-configurator",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "main": "tsc && node dist/main.js",
    "tsc": "tsc"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@kubernetes/client-node": "1.0.0",
    "dotenv": "16.4.7",
    "fs-extra": "11.3.0",
    "js-yaml": "4.1.0",
    "jsonschema": "1.5.0",
    "minimist": "1.2.8",
    "mongodb": "6.14.2",
    "real-cancellable-promise": "^1.2.1",
    "reflect-metadata": "0.2.2",
    "tsyringe": "4.8.0",
    "winston": "3.17.0"
  },
  "devDependencies": {
    "@types/fs-extra": "11.0.4",
    "@types/js-yaml": "4.0.9",
    "@types/minimist": "1.2.5",
    "@types/node": "22.13.10",
    "tsc-watch": "6.2.1",
    "typescript": "5.8.2"
  },
  "packageManager": "yarn@1.22.22+sha512.a6b2f7906b721bba3d67d4aff083df04dad64c399707841b7acf00f6b133b7ac24255f2652fa22ae3534329dc6180534e98d17432037ff6fd140556e2bb3137e"
}
